### Constructor

# FwupdPlugin Efivars new

#### Declaration [src]

    FuEfivars*
    fu_efivars_new (
      FuPathStore* pstore
    )

#### Description

No description available.

#### Parameters

`pstore`

  Type: `FuPathStore`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuEfivars`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.